.DS_Store
**/.DS_Store
seed/test.*
seed/test.*.result
seed/corpus.non-KT.mc
seed/corpus.mixed.mc
seed/corpus.all.mc
seed_KTp2/test.*
seed_KTp2/test.*.result
seed_KTp2/corpus.non-KT.mc
seed_KTp2/corpus.mixed.mc
seed_KTp2/corpus.all.mc